package cn.com.poc.agent_application.query;   

import java.io.Serializable;

/**
 * Query Condition class for MemberDialoguesQuery
 */
public class MemberDialoguesQueryCondition implements Serializable{
    
    private static final long serialVersionUID = 1L;
    

    private java.lang.Long memberId;
    
    public java.lang.Long getMemberId(){
        return this.memberId;
    }
    
    public void setMemberId(java.lang.Long memberId){
        this.memberId = memberId;
    }
        
}